Bug 664469 - [abrt] BasicManager::GetGlobalUNOConstant killed by signal 11 (SIGSEGV)
[abrt] BasicManager::GetGlobalUNOConstant killed by signal 11 (SIGSEGV)
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
rawhide
x86_64 Unspecified
low Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:49c0f36f7b79978db14c9297185...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-20 09:21 EST by Horst H. von Brand
Modified: 2011-01-13 06:27 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-13 06:27:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (33.37 KB, text/plain)
2010-12-20 09:21 EST, Horst H. von Brand
no flags Details

  None (edit)
Description Horst H. von Brand 2010-12-20 09:21:18 EST
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/libreoffice/program/soffice.bin -quickstart -nologo -nodefault
component: libreoffice
executable: /usr/lib64/libreoffice/program/soffice.bin
kernel: 2.6.37-0.rc6.git0.1.fc15.x86_64
package: libreoffice-core-3.3.0.1-4.fc15
reason: Process /usr/lib64/libreoffice/program/soffice.bin was killed by signal 11 (SIGSEGV)
release: Fedora release 15 (Rawhide)
time: 1292854564
uid: 500

comment
-----
The quickstarter (i.e., the icon on the Gnome panel) was up.

It crashed with oowriter, afterwards the same commando worked fine (and did show the splashscreen).

How to reproduce
-----
1. Booted the machine
2. "oowriter SomeFile.docx" in a gnome-terminal
3.
Comment 1 Horst H. von Brand 2010-12-20 09:21:21 EST
Created attachment 469770 [details]
File: backtrace
Comment 2 Caolan McNamara 2010-12-20 09:30:42 EST
Can you attach the .docx which may have triggered this initially.
Comment 3 Horst H. von Brand 2010-12-28 14:43:52 EST
Sorry, can't. The file had (somewhat) confidential contents. Besides, it isn't easy to find out what crashes (seems to happen just the first time after boot that I use OOo).
Comment 4 Caolan McNamara 2011-01-13 06:27:41 EST
Without symbols I can't tell if the pointer to a basicmanager is itself invalid or if the basicmanager is corrupt :-(

My guess is that this is possibly related to the auto-migration of the user's basic libraries in the profile dirs.

Note You need to log in before you can comment on or make changes to this bug.